# qwe

https://marketplace.visualstudio.com/items?itemName=SSIS.SqlServerIntegrationServicesProjects&ssr=false#overview

SSIS package "C:\Users\u01q493\Documents\PruebasG1\p132_jdmc_unidadescolombia\RevisionP132\UnidadesColombias.dtsx" starting.
Information: 0x40016041 at UnidadesColombias: The package is attempting to configure from the XML file "E:\Paquetes SISS\ProcesosPUE\ConfigUnidadesColombias.dtsConfig".
Information: 0x4004300A at Data Flow Task, SSIS.Pipeline: Validation phase is beginning.
Error: 0xC0208449 at Data Flow Task, ADO NET Source [2]: ADO NET Source has failed to acquire the connection {6BC64440-8981-40AD-9116-0308B5D32C5B} with the following error message: "ERROR [IM014] [Microsoft][ODBC Driver Manager] The specified DSN contains an architecture mismatch between the Driver and Application".
Error: 0xC0047017 at Data Flow Task, SSIS.Pipeline: ADO NET Source failed validation and returned error code 0xC0208449.
Error: 0xC004700C at Data Flow Task, SSIS.Pipeline: One or more component failed validation.
Error: 0xC0024107 at Data Flow Task: There were errors during task validation.
SSIS package "C:\Users\u01q493\Documents\PruebasG1\p132_jdmc_unidadescolombia\RevisionP132\UnidadesColombias.dtsx" finished: Failure.
The program '[17828] DtsDebugHost.exe: DTS' has exited with code 0 (0x0).
